html, body {
    margin: 0;
    height:100%;
}
body {
    background:url('../images/layout/gradientfade-exp.jpg') center top no-repeat fixed;
    font-family: Arial, Helvetica, sans-serif;
    font-size:.8em;.lin
}


a:link, a:visited {
    color:#4E6029;
}
a:hover, a:active{
    text-decoration:none;
    text-shadow: rgba(0, 0, 0, .5) 0px 0px 2px;
    color:#000000;
}

a:active, a:focus {
    outline: 0;
}
img {
    border: none;
}
.menuCell {
    list-style: none outside none;
}

#top_links{
    margin:0 auto;
    width:960px;
    height:45px;
    position:relative;
}
#top_links .links {
    right:0;
    padding: 10px 10px 6px 15px;
    font-weight: bold;
    font-size:12px;
    text-transform:uppercase;
    position:absolute;
    z-index:20;
}

#top_links .links ul {
    display:inline-block;
    list-style:none;
    padding:0;
    }
#top_links .links ul li{
    float:left;
    }
    
#top_links .links ul ul {
    position :absolute;
}
#top_links .links ul ul, #top_links .links ul ul li {
    display:list-item;
    float:none;
    }

#top_links .links li {line-height:10px}
#top_links .links li.drop-down-menu a {background: transparent url('../images/layout/arrows-nav.png') no-repeat right -293px; }
#top_links .links li.drop-down-menu a:hover, #top_links .links li.active a { background-position: right -293px; }
#top_links .links li.active { background: #eee; text-shadow: rgba(255,255,255,1) 1px 1px 0; padding: 9px; margin-top: -9px; margin-left: -1px; border-right: none;
-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;
border-top-left-radius: 5px; border-top-right-radius: 5px;
-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.7);
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.7);
box-shadow: 0px 1px 3px rgba(0,0,0,0.7); }

#top_links .links ul ul{ margin-left: -20px; padding: 20px 0 10px; top: 40px; border: 3px solid #eee;
background: #fff; background: rgba(255,255,255,.97);
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.7);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.7);
box-shadow: 0px 3px 3px rgba(0,0,0,0.7); }
#top_links .links ul ul li { padding: 0; margin: 0 20px 10px; clear: left; float: none; border: none; text-shadow: none; }
#top_links .links ul ul li a { margin: 0; color: #238800; background: none !important; padding-right: 0; }
#top_links .links .active { font-weight: normal; }

#top_links .links .sub-menu ul { position: relative; top: auto; left: auto; border: none; font-size: 0.9em; width: auto; margin: 0; background: none; min-height: 0;  padding: 0;
-moz-box-shadow: none;-webkit-box-shadow: none; box-shadow: none; }


    
    
    
    
    
#footer {
    margin-top: 20px;
    height:28px;
}

#footer a {
    font-weight: bold;
    font-size:12px;
    text-transform:uppercase;

}

#top_links .links a:link, #top_links .links a:visited, #footer a:link, #footer a:visited {
    
    color: #8B9B3C;
    display: inline-block;
    font-weight: bold;
    line-height: 11px;
    margin: 0;
    padding: 0 10px 0 5px;
    text-decoration: none;
}

#top_links .links a:hover, #top_links .links a:hover, #footer a:active, #footer a:active{
    color: #000000;
}
#main_container {
    background-color:#FFF;
    margin:0 auto 20px;
    width:960px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    behavior: url(/includes/PIE.htc);
}
#emergency-message {
    display:none;
}
#header {
    height:115px;
    position:relative;
}
#searcharea {
    position: absolute;
    top:72px;
    right:15px;
    
}
#global-nav {
    text-align:center;
    margin:0;
    height:44px;
    background: #444;
    background: -moz-linear-gradient(top, #555 0%, #333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #333));
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);
    position:relative;
    z-index:10;
}
#global-nav ul {
    margin: 0 0 -2px;
    padding: 0 12px 0 7px;
    height: 44px;
    list-style: none outside none;
    display:inline-block;
    font-size: 16px;
    text-transform:uppercase;
    line-height: 1.6em;
}
#global-nav ul li {
    float: left;
    margin: 4px 6px 0 0;
    background: none;
    position: relative;
 -moz-transition: all .1s ease-in-out;
 -webkit-transition: all .1s ease-in-out;
 transition: all .1s ease-in-out;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#global-nav ul li:hover {
    background: #555;
    background: rgba(255, 255, 255, .15);
}
#global-nav ul li:hover, #global-nav ul li.current.active {
    -moz-box-shadow: 0px 1px 8px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0px 1px 8px rgba(0, 0, 0, .6);
    box-shadow: 0px 1px 8px rgba(0, 0, 0, .6);
}
#global-nav li a {
    font-family: 'Oswald', sans-serif;
    display: block;
    float: left;
    padding: 6px 13px 3px 5px;
    color: #fff;
    text-shadow: rgba(0, 0, 0, .9) 1px 1px 1px;
    text-decoration: none !important;
}
#global-nav li.drop-down-menu a {
    margin-right: 5px;
} /* ADDED */
#global-nav li.drop-down-menu > a {
    background: transparent url('../images/layout/arrows-nav.png') no-repeat right -244px;
} /* ADDED */
#global-nav li.research-menu a {
    background: none;
    padding-right: 2px;
}
#global-nav li.active, #global-nav li.active:hover {
    background: #4E6029!important;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    padding-bottom: 4px;
}
#global-nav li.current {
    background: rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 1);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 1);
}
#global-nav li.current a, #global-nav li.current:hover a {
}
#global-nav li.active a, #global-nav li.active:hover a {
    background-position: right -208px;
    text-shadow: rgba(0, 0, 0, .4) 1px 1px 0;
} /* ADDED */
#global-nav li li.current, #global-nav li li.current:hover {
    background: none;
    border-left: 1px none #000;
    border-right: 1px none rgba(255, 255, 255, .2);
} /* ADDED */
#global-nav li li.current a, #nested-nav li.current a, #context-nav li.current a {
    font-weight: bold;
}
#global-nav ul ul {
    z-index: 1000;
    list-style: none outside none;
    height: auto;
    margin: 0 0 0 -20px;
    font-size: 1.0em;
    line-height: 1.5em;
    padding: 5px 0 8px;
    width: 220px;
    background: #fff;
    background: rgba(255, 255, 255, .95);
    border: 1px solid #8fc73e;
    border-color: rgba(255, 255, 255, 0);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .5);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .5);
}
#global-nav ul ul {
    display: block;
    position: absolute;
    top: 39px;
    left: 20px;
    overflow: hidden;
    height: auto;
    font-weight: normal;
    font-size: 0.95em;
}
#global-nav ul ul li {
    display: block;
    float: none;
    margin: 0;
    border: none;
    padding: 0;
    height: auto;
    text-align:left;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
#global-nav ul ul li:hover {
    background: none;
}
#global-nav ul ul li a {
    font-family:Arial, Helvetica, sans-serif;
    color: #8B9B3C;
    clear: left;
    background: none;
    padding: 8px 12px;
    margin: 0 5px;
    display: block;
    float: none !important;
    height: auto;
    text-transform:none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: rgba(255, 255, 255, 1) 1px 1px 0 !important;
    -moz-transition: all .1s ease-in-out;
     -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#global-nav ul ul li a:hover {
    color: #000000;
    background: #fff;
    -moz-box-shadow: 0px 0 3px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0px 0 3px rgba(0, 0, 0, .6);
    box-shadow: 0px 0 3px rgba(0, 0, 0, .6);
}
#global-nav ul ul li a:active {
    background: rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0px 0 3px rgba(0, 0, 0, .5);
    -webkit-box-shadow:inset 0px 0 3px rgba(0, 0, 0, .5);
    box-shadow:inset 0px 0 3px rgba(0, 0, 0, .5);
}
#global-nav ul .social-media, #content-and-context ul .social-media, #header ul .social-media {
    float: right;
    padding: 0;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: none !important;
    border: none;
}
#global-nav ul .social-media {
    margin: 7px 0;
}
#homepage-features {
    clear:both;
    position:relative;
    height:275px;
    overflow:hidden;
}
#homepage-features .feature-item .feature-details {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CECECE;
    height: 274px;
    position: absolute;
    right: 0;
    top: 0;
    width: 210px;
}
#feature-nav {
    list-style:none;
    margin:10px 0;
    padding:0;
    text-align:center;
}
#feature-nav li {
    display:inline;
}
#feature-nav li .feature-next, #feature-nav li .current-feature, #feature-nav li .feature-toggle-stop, #feature-nav li .feature-toggle-play {
    display:inline;
    width:25px;
    height:25px;
    display:inline-block;
    text-decoration:none;
    margin-left: -3px;
}
#feature-nav li .feature-next {
    background: transparent url('../images/layout/arrows-nav.png') no-repeat 0 0;
}
#feature-nav li .current-feature {
    margin-left: -1px;
    background: transparent url('../images/layout/arrows-nav.png') no-repeat -25px 0;
}
#feature-nav li .feature-toggle-stop {
    margin-left: 0;
    background: transparent url('../images/layout/arrows-nav.png') no-repeat -45px 0;
}
#feature-nav li .feature-toggle-play {
    margin-left: 0;
    background: transparent url('../images/layout/arrows-nav.png') no-repeat -70px 0;
}
.feature-title {
    font-size:12px;
    margin:15px;
}
.feature-title a {
    color:#000000;
    text-decoration:none;
}
.feature-description {
    font-size:12px;
    margin:0 15px;
}
.feature-details .read-more {
    position:absolute;
    z-index:9;
    bottom:25px;
    width:100%;
    text-align:center;
}
.feature-details .read-more .button {
    text-decoration:none;
    font-family: 'Oswald', sans-serif;
    font-size:14px;
    border: 1px solid #2D2D2D;
    padding: 10px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #404040;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c4c4c), to(#323232));
    background: -webkit-linear-gradient(#4c4c4c, #323232);
    background: -moz-linear-gradient(#4c4c4c, #323232);
    background: -ms-linear-gradient(#4c4c4c, #323232);
    background: -o-linear-gradient(#4c4c4c, #323232);
    background: linear-gradient(#4c4c4c, #323232);
    -pie-background: linear-gradient(#4c4c4c, #323232);
    behavior: url(/includes/PIE.htc);
    color:#FFF;
}
.feature-details .read-more .button:hover {
    background: #6b6b6b;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6b6b6b), to(#323232));
    background: -webkit-linear-gradient(#6b6b6b, #323232);
    background: -moz-linear-gradient(#6b6b6b, #323232);
    background: -ms-linear-gradient(#6b6b6b, #323232);
    background: -o-linear-gradient(#6b6b6b, #323232);
    background: linear-gradient(#6b6b6b, #323232);
    -pie-background: linear-gradient(#6b6b6b, #323232);
    behavior: url(/includes/PIE.htc);
}
#footer-buttons, #wpa-button {
    list-style: none outside none;
    margin: 8px 4px;
    padding: 0;
    position:relative;
    z-index:10;
    clear:both;
}

 #wpa-button {
 clear:none;
 margin-top: 0px;
 right: 6px;
 }

#footer-buttons .button, #wpa-button .button {
    float: left;
    height: 60px;
    margin: 4px;
    padding: 5px 10px;
    text-decoration: none;
    width: 160px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color:#FFF;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    text-shadow: rgba(0, 0, 0, .7) 0 0 3px;
}

#wpa-button .button {
    height: 15px;
    width: 80px;
    padding: 4px 10px 10px;
}

#footer-buttons .ft-title {
    display: block;
    font-size: 21px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

#wpa-button .ft-title {
    display:block;
    font-size:14px;
    text-transform:uppercase;
    font-family: 'Oswald', sans-serif;
}

#footer-buttons .ft-subtitle {
    font-size:12px;
}

.header_button:link, .header_button:visited {
    font-family: 'Oswald', sans-serif;
      line-height: 30px;
    text-transform:uppercase;
    background: #7b8645;
    border: 1px solid #8c9b3b;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a5ae64), to(#7b8645));
    background: -webkit-linear-gradient(#a5ae64, #7b8645);
    background: -moz-linear-gradient(#a5ae64, #7b8645);
    background: -ms-linear-gradient(#a5ae64, #7b8645);
    background: -o-linear-gradient(#a5ae64, #7b8645);
    background: linear-gradient(#a5ae64, #7b8645);
    -pie-background: linear-gradient(#a5ae64, #7b8645);
    behavior: url(/includes/PIE.htc);
    float: right;
    height: 30px;
    text-align: center;
    width: 135px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color:#FFF;
    text-decoration:none;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    text-shadow: rgba(0, 0, 0, .7) 0 0 3px;
}
.header_button:hover, .header_button:active {
    background: #a5ae64;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b3be80), to(#7b8645));
    background: -webkit-linear-gradient(#b3be80, #7b8645);
    background: -moz-linear-gradient(#b3be80, #7b8645);
    background: -ms-linear-gradient(#b3be80, #7b8645);
    background: -o-linear-gradient(#b3be80, #7b8645);
    background: linear-gradient(#b3be80, #7b8645);
    -pie-background: linear-gradient(#b3be80, #7b8645);
    behavior: url(/includes/PIE.htc);
}

#action_btn1 .button {
    background: #4a6371;
    border: 1px solid #456A7D;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6e8395), to(#4a6371));
    background: -webkit-linear-gradient(#6e8395, #4a6371);
    background: -moz-linear-gradient(#6e8395, #4a6371);
    background: -ms-linear-gradient(#6e8395, #4a6371);
    background: -o-linear-gradient(#6e8395, #4a6371);
    background: linear-gradient(#6e8395, #4a6371);
    -pie-background: linear-gradient(#6e8395, #4a6371);
    behavior: url(/includes/PIE.htc);
}
#action_btn1 .button:hover {
    background: #6e8395;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8192a2), to(#4a6371));
    background: -webkit-linear-gradient(#8192a2, #4a6371);
    background: -moz-linear-gradient(#8192a2, #4a6371);
    background: -ms-linear-gradient(#8192a2, #4a6371);
    background: -o-linear-gradient(#8192a2, #4a6371);
    background: linear-gradient(#8192a2, #4a6371);
    -pie-background: linear-gradient(#8192a2, #4a6371);
    behavior: url(/includes/PIE.htc);
}
#action_btn2 .button {
    background: #594256;
    border: 1px solid #5C3B58;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#795e73), to(#594256));
    background: -webkit-linear-gradient(#795e73, #594256);
    background: -moz-linear-gradient(#795e73, #594256);
    background: -ms-linear-gradient(#795e73, #594256);
    background: -o-linear-gradient(#795e73, #594256);
    background: linear-gradient(#795e73, #594256);
    -pie-background: linear-gradient(#795e73, #594256);
    behavior: url(/includes/PIE.htc);
}
#action_btn2 .button:hover {
    background: #795e73;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#947f92), to(#594256));
    background: -webkit-linear-gradient(#947f92, #594256);
    background: -moz-linear-gradient(#947f92, #594256);
    background: -ms-linear-gradient(#947f92, #594256);
    background: -o-linear-gradient(#947f92, #594256);
    background: linear-gradient(#947f92, #594256);
    -pie-background: linear-gradient(#947f92, #594256);
    behavior: url(/includes/PIE.htc);
}
#action_btn3 .button {
    background: #1e4336;
    border: 1px solid #023E2D;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#405d4f), to(#1e4336));
    background: -webkit-linear-gradient(#405d4f, #1e4336);
    background: -moz-linear-gradient(#405d4f, #1e4336);
    background: -ms-linear-gradient(#405d4f, #1e4336);
    background: -o-linear-gradient(#405d4f, #1e4336);
    background: linear-gradient(#405d4f, #1e4336);
    -pie-background: linear-gradient(#405d4f, #1e4336);
    behavior: url(/includes/PIE.htc);
}
#action_btn3 .button:hover {
    background: #405d4f;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#598276), to(#1e4336));
    background: -webkit-linear-gradient(#598276, #1e4336);
    background: -moz-linear-gradient(#598276, #1e4336);
    background: -ms-linear-gradient(#598276, #1e4336);
    background: -o-linear-gradient(#598276, #1e4336);
    background: linear-gradient(#598276, #1e4336);
    -pie-background: linear-gradient(#598276, #1e4336);
    behavior: url(/includes/PIE.htc);
}
#action_btn4 .button {
    background: #683b39;
    border: 1px solid #6F3231;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8a5852), to(#683b39));
    background: -webkit-linear-gradient(#8a5852, #683b39);
    background: -moz-linear-gradient(#8a5852, #683b39);
    background: -ms-linear-gradient(#8a5852, #683b39);
    background: -o-linear-gradient(#8a5852, #683b39);
    background: linear-gradient(#8a5852, #683b39);
    -pie-background: linear-gradient(#8a5852, #683b39);
    behavior: url(/includes/PIE.htc);
}
#action_btn4 .button:hover {
    background: #8a5852;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a17978), to(#683b39));
    background: -webkit-linear-gradient(#a17978, #683b39);
    background: -moz-linear-gradient(#a17978, #683b39);
    background: -ms-linear-gradient(#a17978, #683b39);
    background: -o-linear-gradient(#a17978, #683b39);
    background: linear-gradient(#a17978, #683b39);
    -pie-background: linear-gradient(#a17978, #683b39);
    behavior: url(/includes/PIE.htc);
}
#action_btn5 .button, #wpa-button .button {
    background: #7b8645;
    border: 1px solid #8c9b3b;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a5ae64), to(#7b8645));
    background: -webkit-linear-gradient(#a5ae64, #7b8645);
    background: -moz-linear-gradient(#a5ae64, #7b8645);
    background: -ms-linear-gradient(#a5ae64, #7b8645);
    background: -o-linear-gradient(#a5ae64, #7b8645);
    background: linear-gradient(#a5ae64, #7b8645);
    -pie-background: linear-gradient(#a5ae64, #7b8645);
    behavior: url(/includes/PIE.htc);
    text-align: center;
}
#action_btn5 .button:hover, #wpa-button .button:hover {
    background: #a5ae64;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b3be80), to(#7b8645));
    background: -webkit-linear-gradient(#b3be80, #7b8645);
    background: -moz-linear-gradient(#b3be80, #7b8645);
    background: -ms-linear-gradient(#b3be80, #7b8645);
    background: -o-linear-gradient(#b3be80, #7b8645);
    background: linear-gradient(#b3be80, #7b8645);
    -pie-background: linear-gradient(#b3be80, #7b8645);
    behavior: url(/includes/PIE.htc);
}
.action_btn_large_text .ft-title {
    font-size:36px !important;
    padding-top:5px;
}

#leftNav {
    float:left;
    width: 230px;
    margin: 0 10px 10px;
}
#leftNav img {
    margin:8px;
    -webkit-box-shadow: #666 0px 0px 4px;
    -moz-box-shadow: #666 0px 0px 4px;
    box-shadow: #666 0px 0px 4px;
    behavior: url(/includes/PIE.htc);
}

#leftNav .top {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    text-transform:uppercase;
    padding: 10px 27px;
}
#leftNav .top a {
    text-decoration:none;
    color:#000;
}

#leftNav ul {
    margin:0;
    padding:0;
    list-style-type:none;
    font-size:1.1em;
}

#leftNav ul li {
    padding: 0 0 0 27px;
    margin: 10px 0;
}

#leftNav ul .here{
    background: transparent url('../images/layout/arrows-nav.png') no-repeat 10px -28px;
}

#leftNav ul li a {
    color:#4E6029;
    text-decoration:none;
}

#leftNav ul li a:hover {
    color:#000000;
}

#leftNav ul ul{
    font-size:.9em;
}

#content-and-context {
    margin-top:10px;
    position:relative;
    z-index:9;
    
}

.content-box {
    border: 1px solid #CECECE;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/includes/PIE.htc);
}


#default {
    padding-left:250px;
    margin-right:10px;
}

#default .table_wrapper {
    clear:right;
    border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/includes/PIE.htc);
    overflow:hidden;
}

#default input, #default textarea, #default select {
    font-family: Arial, Helvetica, sans-serif;
    border:solid 1px #000000;
}


#default input[type=radio] {
    border:0;
}

#default h1, #default h2, #default h3, #default h4, #default h5, #default h6  {
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    font-weight: normal;
}

#default h1 {
    margin-top: 0 ;

    font-weight:normal;
    font-size: 1.7em;
    
}

#default .faculty {
    background-position: -15px -161px;
}



#default h2 {
    font-size: 1.6em;
    
}

#default h1 a, #default h2 a, #default h3 a, #default h4 a, #default h5 a, #default h6 a {
    text-decoration: none;
}

#default h3 {
    font-size: 1.6em;
    font-style:italic;
        

}

#default h4 {
 font-size: 1.5em;

}

#default h5 {
font-weight: normal;
 font-size: 1.2em;
 margin: 1.3em 0 0 0;
}

#default .st {
    width:100%;
}

#default .st th {
    background: #555555;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#555555), to(#333333));
    background: -webkit-linear-gradient(#555555, #333333);
    background: -moz-linear-gradient(#555555, #333333);
    background: -ms-linear-gradient(#555555, #333333);
    background: -o-linear-gradient(#555555, #333333);
    background: linear-gradient(#555555, #333333);
    -pie-background: linear-gradient(#555555, #333333);
    behavior: url(/includes/PIE.htc);
    color:#ffffff;
    font-size:1.1em;
    height:38px;
    font-weight:bold;

}
#default .st th, #default .st td {
    padding: 8px 0 8px 20px;
        text-align: left;
}

#default .st td {
    border-top:solid 1px #CECECE;
}
#default .st .stripe {
    background:#EFEFEF;
}

#default .st h5 {
 font-size: 1.2em;
 margin: 0 0;
}

#default h6 {
 font-size: 1.0em;
 font-style:italic;
 margin: 1.4em 0 0 0;
 letter-spacing:.1em;
 display:inline;
 color: black;
 padding-right: 5px;
}

.faculty_photo, .faculty_photo tr, .faculty_photo td {
border: 0px;
padding: 0px;
margin:0px;
}

.faculty_photo .faculty_photo_text {
padding: 10px;
}

.faculty_photo_text p {
padding: 0px;
margin: 0px;
}

.course {
    margin: 5px 0;
        padding-top: 2px;
    background:#EFEFEF;
}
.course h5 {
    font-size: 1.1em !important;
    margin: 0 !important;
    padding: 0 5px;
}
.course_details {
    background:#F1F2DD;
    display:none;
    padding:12px 5px;
}

.home_box_header {
    background: url("../images/home_box_header.png") no-repeat scroll 0 3px transparent;
    font-family: 'Oswald',sans-serif;
    font-size: 13px;
    padding-left: 18px;
    text-transform: uppercase;
    
}
.home_box_header a {
    text-decoration: none;
}

.home_boxes {
    border:solid 1px #CECECE;
        -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/includes/PIE.htc);
    width: 286px;
    padding: 10px;
    float:left;
    margin: 9px 0 0 9px;
    font-size:.9em;
}
.home_box_fade {
    overflow:hidden;
    position:relative;
}
.box_fade {
    bottom: 0;
    position: absolute;
}
.news_releases_fade {
    height:290px;
    margin-bottom:22px;
}
.in_the_press_fade {
    height:198px;
    
}
.twitter_fade, .events_fade {
    height:270px;

}
#home_box_news {
        height: 540px;
        background: url('../images/layout/paper.jpg') right bottom no-repeat;

}

#home_box_twitter, #home_box_events {
height: 280px;
}
#home_box_events p {
margin-bottom:0;
}
#home_box_western, #home_box_faculty {
height: 229px;
}

#home_box_faculty a {
    display: block;
    font-family: 'Oswald',sans-serif;
    font-size: 24px;
    padding: 30px 20px;
    text-decoration: none;
    width: 110px;
}
#home_box_youtube {
    height: 200px;
    width: 920px;
}
#home_box_youtube #youtube_list {
    list-style: none outside none;
    padding: 0;
    white-space: nowrap;
    
}

#home_box_youtube #youtube_list .youtube_items{
    display: inline-block;
}

#home_box_youtube .es-carousel-wrapper {
    padding: 15px 45px;
    position: relative;
    margin:0 auto;
    width:710px;
}
#home_box_youtube .es-carousel {
    overflow: hidden;
}

#home_box_youtube .es-nav span {
    background: url("../images/layout/calendar_buttons.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 66px;
    left: 0;
    margin-top: -13px;
    position: absolute;
    text-indent: -9000px;
    top: 50%;
    width: 36px;
}
.es-nav span.es-nav-next {
    background-position: right top !important;
    left: auto !important;
    right: 0 !important;
    margin-right: 11px;
}

#default .wpa_subscribe {
background: url('../images/wpa_subscribe.png') transparent no-repeat 0 0;
width:260px;
height:61px;
margin-left:-10px;
display:block;

}

#default .wpa_subscribe:hover {
background-color: transparent;
background-position: 0px -61px;
}

#footer .social-tools {
    float: right;
    margin: -10px 10px 0 20px;
    list-style: none;
}

#footer .social-tools li {
    display: block;
    float: left;
    margin: 0 0 0 8px;
}

#footer .social-tools li a{
    width:24px;
    height:24px;
    padding:0;
    border:none;
    background:url('../images/icons/social_sprite-24x24.png');
}

#footer .Facebook { background-position: 0 0 !important; }
#footer .Twitter { background-position: -34px 0 !important; }
#footer .Google-Plus { background-position: -68px 0 !important; }
#footer .YouTube { background-position: -102px 0 !important; }
#footer .Wikipidia { background-position: -136px 0 !important; }
#footer .LinkedIn { background-position: -170px 0 !important; }

#footer .Flickr { background-position: 0 -34px !important; }
#footer .Google { background-position: -34px -34px !important; }
#footer .Vimeo { background-position: -68px -34px !important; }
#footer .MySpace { background-position: -102px -34px !important; }
#footer .FeedBurner { background-position: -136px -34px !important; }
#footer .rss { background-position: -170px -34px !important; }

#footer .Reddit { background-position: 0 -68px !important; }
#footer .Stumbleupon { background-position: -34px -68px !important; }
#footer .Quora { background-position: -102px -68px !important; }
#footer .Digg { background-position: -170px -68px !important; }

#faculty_page_header {
    border:solid 1px #CECECE;
    background: #D9D9D9;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#D9D9D9));
    background: -webkit-linear-gradient(#ffffff, #D9D9D9);
    background: -moz-linear-gradient(#ffffff, #D9D9D9);
    background: -ms-linear-gradient(#ffffff, #D9D9D9);
    background: -o-linear-gradient(#ffffff, #D9D9D9);
    background: linear-gradient(#ffffff, #D9D9D9);
    -pie-background: linear-gradient(#ffffff, #D9D9D9);
    behavior: url(/includes/PIE.htc);
    height:170px;
    position:relative;
}

#faculty_page_header img {
    position:absolute;
    bottom:0;
    right:0;
}
#faculty_photo_text {
    margin: 30px 200px 10px 70px;
}

#faculty_page_header ul {
    bottom: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-transform: uppercase;
}
#faculty_page_header li{
cursor:pointer;
position:relative;
z-index:10;
    display: inline-block;
    margin-left: 8px;
    font-family: 'Oswald', sans-serif;
    font-size:14px;
    border: 1px solid #CECECE;
    padding: 6px 15px 10px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #dfdfdf;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#dfdfdf));
    background: -webkit-linear-gradient(#ffffff, #dfdfdf);
    background: -moz-linear-gradient(#ffffff, #dfdfdf);
    background: -ms-linear-gradient(#ffffff, #dfdfdf);
    background: -o-linear-gradient(#ffffff, #dfdfdf);
    background: linear-gradient(#ffffff, #dfdfdf);
    -pie-background: linear-gradient(#ffffff, #dfdfdf);
    behavior: url(/includes/PIE.htc);
}
#faculty_page_header ul .here{
    border: 1px solid #2D2D2D;
    color:#ffffff;
    background: #4c4c4c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c4c4c), to(#323232));
    background: -webkit-linear-gradient(#4c4c4c, #323232);
    background: -moz-linear-gradient(#4c4c4c, #323232);
    background: -ms-linear-gradient(#4c4c4c, #323232);
    background: -o-linear-gradient(#4c4c4c, #323232);
    background: linear-gradient(#4c4c4c, #323232);
    -pie-background: linear-gradient(#4c4c4c, #323232);
    behavior: url(/includes/PIE.htc);

}

#faculty_header_bottom {
    position:absolute;
    bottom:0;
    width:100%;
    height:7px;
    z-index:10;
    border-color: #2F2F2F;
        border-style: solid none;
        border-width: 1px 0;
    background: #4c4c4c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c4c4c), to(#2f2f2f));
    background: -webkit-linear-gradient(#4c4c4c, #2f2f2f);
    background: -moz-linear-gradient(#4c4c4c, #2f2f2f);
    background: -ms-linear-gradient(#4c4c4c, #2f2f2f);
    background: -o-linear-gradient(#4c4c4c, #2f2f2f);
    background: linear-gradient(#4c4c4c, #2f2f2f);
    -pie-background: linear-gradient(#4c4c4c, #2f2f2f);
    behavior: url(/includes/PIE.htc);

}

#faculty_grants, #faculty_publications, #faculty_courses {
    display:none;
}
#faculty_about, #faculty_grants, #faculty_publications, #faculty_courses {
    background: none repeat scroll 0 0 #F4F4F4;
        border: 1px solid #CECECE;
        border-width: 0 1px 1px;
        padding: 10px;
}

#JSGS_twitter ul {
    margin:10px 0 0 0;
    padding:0;
    list-style:none;
}
.jta-tweet-timestamp, .events_timestamp {
    display:block;
    font-size:.8em;
    text-align: right;
}
#cse-search-box input[type=text] {
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    height: 15px;
    padding: 5px;
    width: 300px;
    color: #B5B5B5;

}

#cse-search-box input[type=text]:focus {
    color: #000000;
}

#cse-search-box input[type=submit] {
    background: url("../images/layout/arrows-nav.png") repeat scroll left -308px transparent;
    border: 0 none;
    height: 35px;
    padding: 0;
    width: 35px;
    cursor:pointer;
}

.st_testimonial {
    border: solid 1px #CECECE;
    background:#EFEFEF;
    padding:20px;
    margin-bottom:20px;
    font-style:italic;
}
.st_testimonial img {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #CECECE;
    box-shadow: 0 2px 3px #666666;
    margin: 0 10px 10px 0;
    padding: 10px;
}
.st_name {
    font-style: normal;
    margin-left: 350px;
    padding-left: 20px;
    width: 300px;
    background: transparent url('../images/layout/arrows-nav.png') no-repeat 10px -363px; 
}
.external_link:after {
    content:" ";
    width:20px;
    height:12px;
    background: transparent url('../images/layout/arrows-nav.png') no-repeat 5px -349px; 
    display:inline-block;

}
#calendar_header {
    width:696px;
    margin-left:2px;
    border: 1px solid #2D2D2D;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;


    background: #555555;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#555555), to(#333333));
    background: -webkit-linear-gradient(#555555, #333333);
    background: -moz-linear-gradient(#555555, #333333);
    background: -ms-linear-gradient(#555555, #333333);
    background: -o-linear-gradient(#555555, #333333);
    background: linear-gradient(#555555, #333333);
    -pie-background: linear-gradient(#555555, #333333);
    behavior: url(/includes/PIE.htc);
    color:#ffffff;
    height: 120px;
    margin-bottom: -10px;
}

#calendar_header h1 {
    display: inline-block;
    font-size: 48px;
    margin: 20px 10px;
    text-transform: none;
    width:330px;
    text-align:center;

}

#calendar_header #prev {
    background: url("../images/layout/calendar_buttons.png") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    height: 55px;
    margin-left: 30px;
    width: 32px;
}
#calendar_header #next {
    background: url("../images/layout/calendar_buttons.png") no-repeat scroll right top transparent;
    border: medium none;
    cursor: pointer;
    height: 55px;
    width: 32px;
}

#calendar_legend {
    color:#000000;
    border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #CECECE;
    width:195px;
    height:80px;
    float:right;
    margin:10px;
    padding:5px;
}

#calendar_legend select {
    font-size:10px;
    margin-top: 5px;
}

#cal_legend_uofr span {
    display:inline-block;
    background:#1477AF;
    width:15px;
    height:13px;
    border: 1px solid #1477AF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#cal_legend_uofs span {
    display:inline-block;
    background:#8b9b3c;
    width:15px;
    height:13px;
    border: 1px solid #8b9b3c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#cal_legend_both span {
    display:inline-block;
    background:#4f4f4f;
    width:15px;
    height:13px;
    border: 1px solid #4f4f4f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#calendar {
    border: solid 1px #B2B2B2;
    border-top: solid 4px #B2B2B2;
    background:#F0EFEF;
    margin-left: 2px;
        width: 696px;
}
#calendar .tablecell {
    width:14%;
    }
    
    
.success {
    background-color: #ccffcc;
    border: 1px solid #009900;
    color: #006600;
    padding:10px;
    margin:10px 0;
}

.failure, .error {
    background-color: #ffcccc;
    border: 1px solid #990000;
    color: #660000;
    padding:10px;
    margin:10px 0;
}

.message {
    background-color: #ccccff;
    border: 1px solid #000099;
    color: #000066;
    padding:10px;
    margin:10px 0;
}

#home_box_western br {
    margin: 10px;
}

.align-table-top {
    vertical-align: top;
}

.align-table-text-top {
    vertical-align: text-top;
}

